Subject: Ticket Assigned - PLEASE URGENT
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 03:04:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PLEASE URGENT  Order number 9674360923
tracking number is FP063021000167

My product is the on way since yesterday and out for delivery. I called your customer service and telling me it was not yet for delivery it will take 2 business days. I told it was told it will be delivered today. I ask for the number of the courier and it was told to me that no number to call for the courier. It was supposed to be a gift for my friend in the hospital. That's why I ordered it because it was mentioned June 30 for delivery. Please I called 3x your customer service and ask them to update my contact number for the delivery 0581095324,yet nobody called me for delivery and then when I tracked my order it was showing undelivered address. Please do something, I want it to be delivered before 11am in Saudi German hospital room number 407.al Barsha 3 Dubai

On Wednesday, June 30, 2021, 04:15:21 AM GMT+4, Babyshop <[email-masked]> wrote:

Order number 9674360923 has been shipped.

Download our apps now
 
iPhone Android

Clothing Baby Gear Nursery & Feeding Toys Offers
Your products have been shipped.
Hi Kayzyline Vizmanos, your order number is 9674360923.
The tracking number is FP063021000167.
Order shipping to
Ashwaq
Saudi German Hospital
4th floor room 407
Dubai, United Arab Emirates
Mobile: +971 581094324

Payment Method:

Don’t forget to pay Tabby within 14 days of delivery
Order DetailsConsignment Number: 88888001025720210630
Item

Description

Shipped Quantity

BABYSHOP
Juniors 4-Piece Apparel Set
Color: Grey
Size: 0 mths +
1

BABYSHOP
Cambrass Maxi Brother Embroidered Diaper Bag
Color: Grey
1

Need help? Get in touch
 
Write us an email now, we'll get back to you as fast as we can.

 
Connect with us on your favourite social network.

Reach out in 140 characters! We are @babyshoparabia.

 
Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2021 Retail World Limited  
Privacy Policy  | Terms & Conditions
  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2795912